Bug 135180 - [patch] update devel/p5-threads-shared to 1.28
Summary: [patch] update devel/p5-threads-shared to 1.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-02 16:10 UTC by Cezary Morga
Modified: 2009-06-08 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.36 KB, patch)
2009-06-02 16:10 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-06-02 16:10:01 UTC
Update port devel/p5-threads-shared from 1.12 to 1.28. Requires ports/135177.

I'm willing to take over maintainership if the maintainer is no longer interested.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-02 16:10:10 UTC
Maintainer of devel/p5-threads-shared,

Please note that PR ports/135180 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135180

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-02 16:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 ruben 2009-06-03 12:44:49 UTC
On 2 Jun 2009, at 17:10, Edwin Groothuis wrote:

> Maintainer of devel/p5-threads-shared,
>
> Please note that PR ports/135180 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Nothing special as it looks like from the change log, approved

thanks for submitting!

>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135180
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 4 Martin Wilke freebsd_committer 2009-06-03 13:33:47 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 dfilter service freebsd_committer 2009-06-08 02:34:30 UTC
lippe       2009-06-08 01:34:17 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-threads-shared Makefile distinfo 
  Log:
  - Update to 1.28.
  
  PR:             ports/135180
  Submitted by:   Cezary Morga <cm@therek.net>
  Approved by:    Ruben van Staveren <ruben@verweg.com>
  
  Revision  Changes    Path
  1.6       +2 -2      ports/devel/p5-threads-shared/Makefile
  1.3       +3 -3      ports/devel/p5-threads-shared/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2009-06-08 02:36:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!